/* ------------------------------------------------------------------- */
/* Author: InstantASP Ltd, sales@instantasp.co.uk */
/* Copyright InstantASP Ltd 2005, All Rights Reserved */
/* ------------------------------------------------------------------- */

form
{
	border: 0px solid #000;
	display: inline;
	margin: 0px;
	padding: 0px;
}

body
{
	background-color: #FFFFFF;
}

/* ------------------------------------------------------------------- */
/* ----------------- InstantASP.Common.UI Controls -------------------- */
/* ------------------------------------------------------------------- */

/* -- Shared Navigation -- */

/*  CssClass used to control the background table for the common navigation */

.CommonNavigation_OuterTableCSS
{
	background-color: #F0F0F0;
}

/*  CssClass used to control header table cell for the common navigation */

.CommonNavigation_InnerTableHeaderCSS
{
    font-family: Verdana, Arial, Tahoma;
    font-size: 8pt;
    background-color: white;
    font-weight: bold;
}

.CommonNavigation_InnerTableFooterCSS
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	background-color: #FFFFFF;
}

/* CssClass used to control text within the header table cell of the common navigation control */

.CommonNavigation_InnerTableHeaderTxtCss
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #8a8a8a;
	font-weight: bold;
}

.CommonNavigation_InnerTableHeaderTxtCss:link
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	color: #8a8a8a;
}

.CommonNavigation_InnerTableHeaderTxtCss:hover
{
	color: #0482FE;
}

/* CssClass used to control text within the footer table cell of the common navigation control */

.CommonNavigation_InnerTableFooterTxtCSS
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #1F5080;
}

.CommonNavigation_InnerTableFooterTxtCSS:link
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	color: #8a8a8a;
}

.CommonNavigation_InnerTableFooterTxtCSS:hover
{
	color: #0482FE;
}

/* -- PanelBar Control -- */

/* PanelBar Header CssClass */

.PanelBar_Header
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #C7C7C7;
	background-color: #C7C7C7;
	background-image: url(../Images/Table_Header.gif);
	border-top: 1px #e1e1e1 solid;
	border-left: 1px #e1e1e1 solid;
	border-right: 1px #e1e1e1 solid;
}

/* PanelBar Header Text CssClass */

.PanelBar_HeaderTxt
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #44484A;
	text-decoration: none;
}

/* Class used for SimpleMenu Items within the PanelBar control */

.PanelBar_HeaderButton
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ebefef;
	padding: 3px;
	text-align: center;
	border-left: #FFFFFF 1px solid;
}

/* PanelBar Sub-Header CssClass */

.PanelBar_SubHeader
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #736868;
	font-weight: bold;
	background-image: url(../Images/Table_GroupHeader.gif);
	background-color: ##ebefef;
}

/* CssClass used to control text within a panelbar sub-header table cell */

.PanelBar_SubHeaderText
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #5f779c;
	font-weight: bold;
	text-decoration: none;
}

/* PanelBar Background Table CssClass */

.PanelBar_OuterTable
{
	background-color: #FFFFFF;
	border-bottom: #f2f5f8 1px solid;
	border-right: #f2f5f8 1px solid;
	border-top: #f2f5f8 1px solid;
	border-left: #f2f5f8 1px solid;
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #1F5080;
}

/* CssClass used to control the small footer table within panelbars */

.PanelBar_Footer
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #8DA9D2;
	background-color: #ebefef;
	border-bottom: 1px #FFFFFF solid;
	border-right: 1px #FFFFFF solid;
	border-left: 1px #FFFFFF solid;
	height: 4px;
}

/* -- BreadCrumb Control -- */

.BreadCrumb_OuterTableCSS
{
	background-color: #F7F7F7;
}

/*  CssClass used to control header table cell for the common navigation */

.BreadCrumb_InnerTableCSS
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #777777;
	border: 1px #FFFFFF solid;
	background-color: #f7f7f7;
	font-weight: bold;
}

/*  This controls the the "»" symbol */

.BreadCrumb_NavSeperator
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	color: #AAAAAA;
}

/* -- Paging Control -- */

/* CssClass used to control the paging control */

.PagingControl_Text
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #1F5080;
	margin-left: 2px;
	text-align: center;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px #7F9DB9 solid;
}

.PagingControl_Text:link
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #1F5080;
}

.PagingControl_Text:hover
{
	color: #0482FE;
}

.PagingControl_TextDisabled
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #1F5080;
	margin-left: 2px;
	font-weight: bold;
	text-align: center;
	background-color: #DBE8FA;
	border: 1px #7F9DB9 solid;
}

/* -- TabStrip Control -- */

/* CssClass used to control a selected tab */

.TabStrip_TabSelected
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	padding: 3px;
	border-top: 1px #89B1D7 solid;
	background-image: url(../Images/Tabs_On.gif);
	height: 30px;
}

/* CssClass used to control the border color for selected tabs */

.TabStrip_TabLineSelected
{
	background-color: #ffffff;
}

/* CssClass used to control a non-selected tab */

.TabStrip_Tab
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	padding: 3px;
	border-top: 1px #89B1D7 solid;
	background-image: url(../Images/Tabs_Off.gif);
	height: 30px;
}

/* Controls the line color of the tabstrip control */

.TabStrip_TabLine
{
	background-color: #89B1D7;
}

/* Control the line color for non-selected tabs */

.TabStrip_TabLineNotSelected
{
	background-color: #89B1D7;
}

/* CssClass used to control links within the tabstrip control */

.TabStrip_Links
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #5F779C;
	font-weight: bold;
	text-decoration: none;
}

.TabStrip_Links:hover
{
	color: #0482FE;
}

/* -- ToolTip Control -- */

/* CssClass used to control the DHTML ToolTip div-layer */

.ToolTipControl_BackGround
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #003366;
	border: #679ACD 1px dashed;
	visibility: hidden;
	position: absolute;
	background-color: #FFFFD9;
}

/* -- Summary Control -- */

/* CssCass used to control the summary table which provides feedback throughout the application */

.SummaryTable_BackGround
{
	background-color: #AD0D00;
}

.SummaryTable_Header
{
	background-color: #F8E2E2;
	font-family: Verdana, Arial,Tahoma;
	font-size: 8pt;
	color: #BB0505;
	font-weight: bold;
}

.SummaryTable_Footer
{
	background-color: #F5EFEF;
	font-family: Verdana, Arial,Tahoma;
	font-size: 8pt;
	color: #800505;
}

/* CssCasses used to control links within the summary control */

.SummaryTable
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #800505;
}

.SummaryTable:hover
{
	color: #D46060;
}

/* -- AutoCompleteTextBox Control -- */

.AutoCompleteDivLayer, .AutoCompleteDivLayerSelected
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 10pt;
	color: #1F5080;
	background-color: white;
}

.AutoCompleteDivLayer
{
	background-color: #ffffff;
}
.AutoCompleteDivLayerSelected
{
	background-color: #316AC5;
	color: #ffffff;
	cursor: pointer;
}

/* -- RichTextBox (WYSIWYG) Control -- */

/* CssClass used to control links within the WYSIWYG editor */

.RichTextBoxLinks
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	color: #727272;
}

.RichTextBoxLinks:hover
{
	color: #0482FE;
}

/* ------------------------------------------------------------------- */
/* -------------------------- Table Classes -------------------------- */
/* ------------------------------------------------------------------- */

/* CssClass used to control table cells */

.TableCell_Light
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #1F5080;
	background-color: #F1EEEF;
	border-bottom: 1px #F1EEEF solid;
	border-right: 1px #F1EEEF solid;
	border-left: 1px #F1EEEF solid;
	border-top: 1px #F1EEEF solid;
}

.TableCell_Dark
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #1F5080;
	background-color: #EBEFEF;
	border-bottom: 1px #D0E0F0 solid;
	border-right: 1px #D0E0F0 solid;
	border-left: 1px #D0E0F0 solid;
	border-top: 1px #D0E0F0 solid;
}

/*  CssClass to control the various rounded table headers within the TableCell_Light table cells */

.TableCell_Light_RoundedTableHeader
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #385C96;
	background-color: #F4F8FB;
}

/*  CssClass to control the various rounded table headers within the TableCell_Dark table cells */

.TableCell_Dark_RoundedTableHeader
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #385C96;
	background-color: #ECF2F9;
}

/* ------------------------------------------------------------------- */
/* ------------------------- Text Classes  --------------------------- */
/* ------------------------------------------------------------------- */

/*  CssClass used to control all small text */

.SmallTxt
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: ##8a8a8a;
}

/*  CssClass used to control all small bold text */

.SmallTxtBold
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: ##8a8a8a;
}

/*  CssClass used to control all small gray text */

.SmallGrayText
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #8a8a8a;
}

/*  CssClass used to control all small gray bold text */

.SmallBoldGrayText
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	color: #8a8a8a;
	font-weight: bold;
}

.SmallBoldGrayText:link
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	color: #8a8a8a;
}

.SmallBoldGrayText:hover
{
	color: #E52E2E;
}

/* CssClass to control validation text */

.ValidationTxt
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #FF0000;
	font-weight: bold;
}

/* CssClass to control keyword highlighting within search results */

.SearchHighlight
{
	background-color: #F6FF00;
	color: #1F5080;
}

/* ------------------------------------------------------------------- */
/* ------------------------- Link Classes  --------------------------- */
/* ------------------------------------------------------------------- */

/*  CssClass used to control small links */

.SmlLinks
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #8a8a8a;
}

.SmlLinks:hover
{
	color: #8a8a8a;
}

/*  CssClass used to control small bold links */

.SmlBoldLinks
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #8a8a8a;
}


.SmlBoldLinks:hover
{
	color: #8a8a8a;
}

/*  CssClass used to control large bold links */

.bgBoldLinks
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 10pt;
	font-weight: bold;
	color: #5F779C;
}

.bgBoldLinks:hover
{
	color: #0482FE;
}

/*  CssClass used to control all small gray links */


.SmallBoldGrayText:hover
{
	color: #0482FE;
}

/* CssClass used to control links within a panelbar main header table cell */

.PanelBar_HeaderTxt:hover
{
	color: #5F899C;
	text-decoration: underline;
}

/* CssClass used to control links within a panelbar sub-header table cell */

.PanelBar_SubHeaderText:hover
{
	color: #5f779c;
	text-decoration: underline;
}

/* ------------------------------------------------------------------- */
/* --------------------- Form Element Classes  ----------------------- */
/* ------------------------------------------------------------------- */

/*  CssClass used to control textbox form elements */

.FormInputText
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 10pt;
	color: #1F5080;
	background-color: white;
	border: 1px #7F9DB9 solid;
	height: 22px;
	padding-top: 2px;
	padding-left: 2px;
}

/*  CssClass used to control dropdownlist form elements */

.FormInputDropDown
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 10pt;
	color: #1F5080;
	background-color: white;
	border: 1px #7F9DB9 solid;
}

/*  CssClass used to control button form elements */

.FormButtonBig
{
	font-family: Verdana, Arial,Tahoma;
	font-size: 8pt;
	color: #2C4B7E;
	background-color: #FFFFFF;
	padding-left: 3px;
	padding-right: 3px;
	height: 24px;
	border: 1px #7F9DB9 solid;
}

/*  CssClass used to control yes radio button form elements */

.YesRadioButton
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #1F5080;
	background-color: #E2F8EA;
}

/*  CssClass used to control no radio button form elements */

.NoRadioButton
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #1F5080;
	background-color: #F5EFEF;
}

/* ------------------------------------------------------------------- */
/* ----------------------- Generic Classes  -------------------------- */
/* ------------------------------------------------------------------- */

/* CssClass used to control the body of model dialog windows */

.DialogBody
{
	background-color: #F4F8FB;
}

/* CssClass used to control horizontal lines within the application */

.hr
{
	border: 0;
	border-top: 1px solid #EBEFEF;
	height: 0;
	background: #EBEFEF;
}

.Copyright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:Gray;
	
}
